<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginTop="40dp"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginRight="40dp"
    android:padding="5dp">

    <CheckBox
        android:id="@+id/cb_pay"
        android:layout_width="240dp"
        android:layout_height="260dp"
        android:background="@drawable/backstage_selector_language"
        android:button="@null"
        android:gravity="center|bottom"
        android:paddingBottom="40dp"
        android:text="微信支付宝"
        android:textColor="#718099"
        android:textSize="32sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="87dp"
        android:layout_height="87dp"
        android:src="@drawable/pic_toubi_02"
        android:layout_marginTop="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>